Pay Pix code
Pays a Pix copy-and-paste code, static or dynamic, from the account available balance.
POST
https://api.hub.payzu.com.br/api/v1/transactions/pix/qr-paymentsResponses
curl -X POST "https://api.hub.payzu.com.br/api/v1/transactions/pix/qr-payments" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "brCode": "00020126400014br.gov.bcb.pix0118fulano@exemplo.com520400005303986540525.005802BR5913FULANO DE TAL6009SAO PAULO62140510PEDIDO482163048572", "comment": "Pedido 4821" }'const body = JSON.stringify({ "brCode": "00020126400014br.gov.bcb.pix0118fulano@exemplo.com520400005303986540525.005802BR5913FULANO DE TAL6009SAO PAULO62140510PEDIDO482163048572", "comment": "Pedido 4821"})fetch("https://api.hub.payzu.com.br/api/v1/transactions/pix/qr-payments", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.hub.payzu.com.br/api/v1/transactions/pix/qr-payments"body = """{ "brCode": "00020126400014br.gov.bcb.pix0118fulano@exemplo.com520400005303986540525.005802BR5913FULANO DE TAL6009SAO PAULO62140510PEDIDO482163048572", "comment": "Pedido 4821"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)